@charset "utf-8";
/* CSS Document */

body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #58595B;
	line-height: 16px;
	background-color: #E6E6E6;
	margin: 0 0 0 0;
	}
	
textarea, input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #58595B;
	} 	

#wrapper {
	margin: 0 auto;
	padding: 0;
	width: 900px;
}

#header {
	width: 900px;
	height: 115px;
	margin-top: 20px;
	background-image:url(../images/bg-header.jpg);
	background-repeat:repeat-x;
}

#content {
	width: 840px;
	padding: 15px 30px 15px 30px;
	background-color:#FFF;
}

#headerbar {
	background-color: #E6E6E6;
	height: 35px;
	margin-bottom: 15px;
}

#leftcontent {
	float: left;
	margin: 15px 15px 0 0;
	width: 498px; 
}

#rightcontent {
	margin: 15px 0 0 513px;
	}
	
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

#footer {
	width: 900px;
	margin: 20px 0 30px 0;
	text-align:center;
}

li {
	list-style: square;
	list-style-position: outside;
	margin-left: 15px;
	padding-left: 7px;
}

.red {color: #891519; font-weight:bold}

.formfield {
	width: 320px;
}

.formfield2 {
	width: 320px;
	height: 50px;
}

.checkboxes label
{
    display: block;
    float: left;
    padding-right: 10px;
    white-space: nowrap;
	height: 23px;
}

.checkboxes input
{
    vertical-align: middle;
}

.checkboxes label span
{
    vertical-align: middle;
}



/* Links */

a:link {
	color: #891519;
	text-decoration: none;
	font-weight:bold;
}
a:visited {
	color: #891519;
	text-decoration: none;
	font-weight:bold;
}
a:active {
	color: #891519;
	text-decoration: none;
	outline:0;
	font-weight:bold;
}
a:hover {
	color: #891519;
	text-decoration: none;
	font-weight:bold;
}
a:focus {
	color: #891519;
	text-decoration: none;
	outline-style: none;
	font-weight:bold;
}